{ pkgs, ... }@all: with all;
{
  environment.systemPackages = [
    (pkgs.mkYarnPackage {
      name = "rallly";
      src = pkgs.fetchFromGitHub {
        owner = "lukevella";
        repo = "rallly";
        rev = "v3.11.2";
        hash = "sha256-ej6Y0ouiheoH6dSBWsSIW6qt9UvsLh9ODDQA5Fqt3zs=";
      };
      packageJson = ./package.json;
      yarnLock = ./yarn.lock;
      yarnNix = ./yarn.nix;
      # patchPhase = /* shell */ ''
      #   cp ........ ?
      # '';
    })
  ];
}
